Subject: Series 7
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Jun 2000 02:57:00 -0700 (PDT)

Mark,

I was thinking that it might be helpful for us to take Series 7 exam here in 
the US like our counterparts are taking SFA exam in UK. I did some initial 
research and found that our "compliance" group has to open an account with 
NASD (National Association of Security Dealers) in order to take the exam.

I don't know whether we already have sunch an arrangement in US with NASD for 
our other groups. If we do, could you guide me to talk to the appropriate 
person. If we don't than please let me know and we will decide, whether it is 
worth pursuing further.

Thanks and regards
Moazzam